﻿html,body { height:100%; background:#fff; }
body { font:12px Verdana,"宋体",Arial, Helvetica, sans-serif; color:#333; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding:0; margin:0; }
ul,ol,dl { list-style:none; }

#nav {
	width:982px;
	height:38px;
	overflow:hidden;
	background:url(images/globalnavbg.png) no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding: 0;
	margin:0 auto;
}
#nav li,#nav li a { float:left; display:block; width:117px; height:38px; background:#fff; }
#nav li a { width:100%; text-indent:-9999px; background:url(images/globalnavbg.png) no-repeat 0 0; }

#nav .n01 { width:118px; }
#nav .n01 a:visited { background-position:0 -114px; }
#nav .n01 a:hover { background-position:0 -38px; }
#nav .n01 a:active { background-position:0 -76px; }

#nav .n02 a:link { background-position:-118px 0; }
#nav .n02 a:visited { background-position:-118px -114px; }
#nav .n02 a:hover { background-position:-118px -38px; }
#nav .n02 a:active { background-position:-118px -76px; }

#nav .n03 a:link { background-position:-235px 0; }
#nav .n03 a:visited { background-position:-235px -114px; }
#nav .n03 a:hover { background-position:-235px -38px; }
#nav .n03 a:active { background-position:-235px -76px; }

#nav .n04 a:link { background-position:-352px 0; }
#nav .n04 a:visited { background-position:-352px -114px; }
#nav .n04 a:hover { background-position:-352px -38px; }
#nav .n04 a:active { background-position:-352px -76px; }

#nav .n05 a:link { background-position:-469px 0; }
#nav .n05 a:visited { background-position:-469px -114px; }
#nav .n05 a:hover { background-position:-469px -38px; }
#nav .n05 a:active { background-position:-469px -76px; }

#nav .n06 a:link { background-position:-586px 0; }
#nav .n06 a:visited { background-position:-586px -114px; }
#nav .n06 a:hover { background-position:-586px -38px; }
#nav .n06 a:active { background-position:-586px -76px; }

body					{ font-family:Verdana,"宋体",Arial, Helvetica, sans-serif;color:#FFFFFF; margin:0; padding:0; background:url(images/body_bg.jpg) center top no-repeat; }
* { margin: 0px; padding: 0px; border: 0px;list-style:none;}
img						{ border:none; }
a:link,a:visited		{ color:#727272; text-decoration:none; }
a:hover					{ color:#000000; text-decoration:none; }

#menu					{ width:1003px; margin:0 auto; padding:0; height:165px; }
#banner					{
	height:250px;
	width:982px;
	padding-bottom:0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0;
	margin:0 auto;
}
#top_up					{ 
	width:982px;
	padding-bottom:0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0;
	margin:0 auto;
	background:url(images/top_up.jpg) no-repeat;
}
#banner	img				{
	height:250px;
	width:982px;
}
/*常用类*/
.layout_center {
	width:982px;
	margin:0 auto;
}
/*导航栏*/
#navigation_main {
}
#navigation {
	height:49px;
	background:url(images/navigation_bg.jpg) repeat-x;
}
#navigation li {
	float:left;
	line-height:49px;
	text-align:center;
	width:96px;
	background:url(images/navigation_li_bg.jpg) right no-repeat;
}
#navigation li a {
	display:block;
	font-weight:bold;
}
#navigation li a:hover {
	text-decoration:none;
	background:url(images/navigation_bg_hover.jpg) center no-repeat;
	color:#000;
}

.index_title {
	line-height:34px;
	background:url(images/center_title_bg.jpg) repeat-x;
	border:1px solid #ACACAC;
	border-top:none;
	/*border-bottom:none;*/
	padding-left:10px;
	color:#5a5959;
	font-weight:bold;
	min-height:268px;
	_height:210px;
}

.center_title {
	line-height:34px;
	background:url(images/center_title_bg.jpg) repeat-x;
	border:1px solid #ACACAC;
	border-top:none;
	border-bottom:none;
	padding-left:10px;
	color:#5a5959;
	font-weight:bold;
	min-height:539px;
	_height:539px;
}
.center_body {
	border:1px solid #ACACAC;
	border-top:none;
	overflow:auto;
	zoom:1;
	padding:10px;
}

#main					{ width:982px; margin:auto; }
.left01					{ padding-left:10px;height:30px; line-height:25px; color:#b9db25; font-weight:bold; padding-top:0px; padding-bottom:0px; background:url(images/leftmenu_03.gif) no-repeat;font-size:12px; }

.right01				{ width:724px; height:107px; background:url(images/index_picbg.gif) no-repeat; }
.right01_cont			{ padding:50px 0px 0px 30px; width:650px; }
.right01_cont_show		{ width:650px; overflow:hidden; clear:both; text-align:center; }
.right01_cont_pic01		{ height:100px; width:122px; border:2px solid #2c2c2c; margin:0 auto; }
.right01_cont_z01		{ width:122px; margin:0 auto; height:12px; line-height:12px; padding-top:20px; text-align:center; }



.about_title			{padding-left:75px; font-size:12px; font-weight:bold; color:#5a5959;}
.about_font01			{ color:#548414; font-size:12px;}
._font01 a:link,.about_font01 a:visited		{ color:#548414; text-decoration:none; font-size:12px;}
.about_font01 a:hover								{ color:#000000; text-decoration:none; }

.about_cont				{ padding-left:10px; width:680px; color:#6f6f6f; line-height:18px; font-size:12px; padding-top:20px; padding-bottom:18px; }
.about_cont p			{ padding-top:12px; }

.index_cont				{ padding-left:24px;width:410px; color:#6f6f6f; line-height:20px; font-size:12px; padding-top:20px; padding-bottom:20px;}
.index_cont p			{ padding-top:14px; }

.contact_01				{ padding-left:22px; line-height:40px; color:#6f6f6f;font-size:12px; }
.contact_01_font01		{ padding-left:260px; color:#b1df1c; padding-bottom:20px;font-size:12px;}
.contact_01_font02		{ padding-left:260px; line-height:22px; color:#6f6f6f; }

.news_01				{ padding-left:22px; padding-top:20px; }
.news_01 ul				{ margin:0; padding:0; color:#6f6f6f; font-size:12px; }
.news_01 ul	li			{ argin:0; padding:0; list-style:none; list-style-type:none; padding-bottom:14px; }
.news_01 ul	li a:link,.news_01 ul li a:visited		{ color:#6f6f6f; text-decoration:none; }
.news_01 ul	li a:hover									{ color:#000000; text-decoration:underline; }
.news_01 ul	li span		{ float:right; }
.news-xiangxi_01		{ padding-left:24px; width:690px; color:#5a5959; line-height:18px; font-size:12px; padding-top:20px; padding-bottom:10px; }
.news-xiangxi_01_cont	{ width:690px; color:#5a5959; padding-bottom:18px; border-bottom:1px dashed #404040; font-size:12px; font-weight:bold; }
.news-xiangxi_01_span	{ float:right; color:#5a5959; }
.news-xiangxi_01_font01	{ line-height:20px; color:#5a5959; padding:20px 0px 20px 0px; width:700px; }
.news-xiangxi_01_font01 p	{ padding-bottom:20px; }

.news-xiangxi_01_more	{ line-height:20px; color:#5a5959; width:690px; text-align:right; font-weight:bold; }
.news-xiangxi_01_more a:link,.news-xiangxi_01_more a:visited		{ color:#5a5959; text-decoration:none; }
.news-xiangxi_01_more a:hover										{ color:#000000; text-decoration:underline; }

.product_text			{ padding-left:22px;color:#6f6f6f;font-size:12px; }
.product_01				{ padding-left:22px; font-size:12px;}
.product_001			{ height:280px; width:200px; border:1px solid #2c2c2c;font-size:12px;}
.product_001 img		{ height:280px; width:200px;}
.product_002_title		{ height:30px; text-align:center; line-height:30px;font-size:12px; }
.product_002_title a:link,.product_002_title a:visited		{ color:#5a5959; text-decoration:none; font-size:12px;}
.product_002_title a:hover									{ color:#000000; text-decoration:none;font-size:12px; }
.product_002_cont		{ width:148px; height:92px; overflow:hidden; text-align:justify; text-justify:inter-ideograph; color:#545454; font-size:12px;}

.product-xiangxi01		{ line-height:20px; color:#6f6f6f; padding:20px 0px 20px 0px; width:700px; }
.product-xiangxi01_pic	{ padding:20px 0px 0px 10px; height:280px; width:200px; }
.product-xiangxi01_pic img		{ height:280px; width:200px; }
.product-xiangxi01_button		{ float:right; padding-top:20px }
.product-xiangxi01_button img	{ height:37px; width:107px; }
.product-xiangxi01_cont			{ width:360px; line-height:18px; padding-top:20px; color:#5a5959; }
.product-xiangxi01_cont p		{ padding-bottom:20px; }
.product-xiangxi01_zi01			{ color:#dbcf47;  line-height:22px; padding-top:10px; width:350px; }
.product-xiangxi01_zi01	span	{ padding-right:15px; color:#5a5959; font-size:12px; font-weight:bold; font-family:Arial; }
.product-xiangxi01_zi02			{ color:#b1b1b1; line-height:40px; border-top:1px dashed #666666; width:690px; padding-top:20px; margin-top:20px; }


.certificate_01			{ height:30px; padding-left:40px;} 			
.certificate_01_link	{ width:207px; height:24px; background:url(images/leftmenu_01.gif) no-repeat; float:left; margin-right:15px; }
.certificate_01_link span	{  line-height:24px; padding-left:34px; }
.certificate_01_link a:link,.certificate_01_link a:visited	{ color:#ffffff; }
.certificate_01_link a:hover	{  color: #c1e127; }

.certificate_01_link .cur a:link,.certificate_01_link .cur a:visited	{ color: #c1e127; }
.certificate_01_link .cur a:hover	{  color: #c1e127; }

/*版权信息*/
#copyright_main {
	background:url(images/copyright_main_bg.jpg) top repeat-x;
}
#copyright {
	height:89px;
	padding-top:20px;
	text-align:center;
	color: #5a5959;
	font-weight:bold;
}
.footer					{ width:100%px; height:100px;margin:0 auto; background:#a3a3a3;}
